.editor_holder .row {
    justify-content: center;
}

.editor_holder .row > *:not(div[data-schematype="array"]) {
    margin: 0 5px;
    flex: 1;
}
@media(min-width: 40rem) {
    .editor_holder .row > *:not(div[data-schematype="array"]) {
        max-width: 33%;
    }
}

.editor_holder div[data-schematype] > div {
    border: none !important;
    margin: 0 !important;
    background-color: var(--clight);
}

/* Keep for more recent version of json-editor (django-jsonforms)
.je-ready .row {
    justify-content: center;
}

.je-ready .row > * {
    margin: 0 5px;
}

.je-indented-panel {
    border: none !important;
    margin: 0 !important;
    background-color: var(--clight);
}

p.je-form-input-label {
    font-size: .7em;
    font-weight: lighter !important;
    font-style: italic;
}

.required:after {
    content: " *";
    color: #f00;
}
*/
